Subject: PINE 3.95- how to define printer LIST?

From: [email-masked] (Kent C Brodie)
Date: 22 May 97 11:09:10 CDT

[VMS Pine (pmdf), 3.95]

I was taken aback by how different the PRINT setup utility is.    This is
fine, but I am having trouble aiding my users in their PRINT setup.  
Spefically, I want the users to choose option number two, "standard VMS
print command", and pick (or set the default) printer of their choice.

According to the online help,

"        OPTION: Set default printer

Move to the printer you want and type "S" to set it to be your
default printer.  This list is not modifiable by you and has been
set up by the system administrators.  If there is more than one printer
listed in the Command List, you will be able to cycle through that
whole list at the time you print, starting with your default."

--------
Can someone tell me how, as the systems administrator, I set up the
list of printers, system-wide, so my users can pick the one they want?
I cannot find where to do this in the documentation or help.

-- 
Kent C. Brodie - Systems & Network Manager       Internet: <[email-masked]>
Medical College of Wisconsin	                 MaBellNet: +1 414 456 5080
Clinical Practice Group         (http://www.cpg.mcw.edu/www/staff/brodie.html)
      "Keep your hands and feet inside the ride at all times..."